/* CSS Document */
* { margin:0; padding:0; border:0;} 
body{ background:#5f96aa; border:0; font:13px Arial, Helvetica, sans-serif; color:#000000; line-height:20px;} 

/* ============================= main layout ====================== */

a{ color:#D96500; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}
li{ list-style:none}

h1{ font-size:36px; line-height:38px; border-bottom:1px dotted #A49B86; color:#2f2f2f; padding:34px 0 6px; margin-bottom:28px;}
h2{ font-size:20px; color:#8e846b; margin-bottom:10px;}

hr {border: 1px dotted #A0A0A0; border-style: none none dotted; margin:16px 0 32px 0; }
p{ padding-bottom:16px; text-align:justify;}
img{ vertical-align:top}
.txt_logo{ padding-top:28px;}

.clear{clear:both;}
.matter1{background:#ffffff;}
.matter{background:#ffffff;}

.btmenu p{padding:14px; text-align:center; line-height:22px;}
.btmenu span{ margin:0 10px; color:#363030;}
.btmenu p a{ color:#745900; text-decoration:none; line-height:23px;}
.btmenu p a:hover,.btmenu p a.active{color:#131313;}

.linebr{border-bottom:1px solid #ccc2a3; margin:20px 0 30px;}

.img_bdr{ border:5px solid #D6D3CA; float:right; margin-left:56px;}
.img_bdr2{ border:5px solid #D6D3CA; float:right; margin-left:60px;}
.img_bdr3{ border:5px solid #D6D3CA; float:right; margin-left:40px; margin-bottom:14px;}
.img_bdr4{ border:5px solid #D6D3CA; float:right; margin-left:40px; }

.list2 { padding: 0 0 19px 0; }
.list2 li { background: url(../images/marker.gif) no-repeat 1px 7px; padding: 0 0 0 22px; line-height:24px; margin-left:20px; }

.list3 { padding: 0 0 19px 0; }
.list3 li { background: url(../images/marker.gif) no-repeat 1px 7px; padding: 0 0 12px 22px; line-height:24px; margin-left:20px; text-align:justify; }


.bot {
    background: url("../images/bg_bot.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 100px;
    margin: 0 auto;
    width: 946px;
}
/* ============================= header ====================== */
#logo{ float:left; padding-top:5px;}

#menu { float:right; padding-top:5px;}
#menu li { float:left; padding-right:1px; margin:0; margin-left:-1px; }
#menu .nav6{ background:none}
#menu li a{ display:block; padding:0 16px; font-size:16px; color:#f5f5f5; text-transform:uppercase; text-decoration:none; line-height:64px;background:url(../images/menu_line.jpg) right 30px no-repeat;}
#menu li a span{background:url(../images/menu_line.jpg) right 30px no-repeat; margin:0 3px;}
#menu li a span span{ padding:0 12px 7px 13px; }
#menu li a:hover, #menu .active{ color:#9bb37f;}
#menu li a:hover span, #menu .active span{ background:url(../images/menu_left.gif) bottom left no-repeat}
#menu li a:hover span span, #menu .active span span{ background:url(../images/menu_right.gif) bottom right no-repeat}

#menu .nav1 a:hover, #menu .nav1 .active{ /*background:#9bb37f;/* background:url(../images/menu_bg.jpg) 20px 0 repeat-x;*/}
#menu .nav2 a:hover, #menu .nav2 .active{/* background:#9bb37f;/*background:url(../images/menu_bg.jpg) 13px 0 repeat-x;*/}
#menu .nav3 a:hover, #menu .nav3 .active{/* background:#9bb37f;/*background:url(../images/menu_bg.jpg) 15px 0 repeat-x;*/}
#menu .nav4 a:hover, #menu .nav4 .active{/* background:#9bb37f;/*background:url(../images/menu_bg.jpg) 1px 0 repeat-x;*/}
#menu .nav5 a:hover, #menu .nav5 .active{/* background:#9bb37f;/*background:url(../images/menu_bg.jpg) 22px 0 repeat-x;*/}
#menu .nav6 a:hover, #menu .nav6 .active{/* background:#9bb37f;/*background:url(../images/menu_bg.jpg) 22px 0 repeat-x;*/}

.item h3{font-size:26px;padding:26px 0 0 28px; color:#fffaed;text-decoration:none; text-transform:uppercase; }
.item .ptt{font-size:12px;padding:12px 28px 0; color:#1e1e1e;text-decoration:none;}
.item .more{font-size:12px;padding:6px 28px 0; float:right;}
.item .more a {color:#990000; text-decoration:none;}
.item .more a:hover {color:#000000; text-decoration:none;}
.item{ float:left; width:270px; padding-right:1px;}
.item1 {background:url(../images/banner1_bg.jpg) top repeat-x; height:133px; margin-bottom:1px;} 
.item1 .left{ background:url(../images/banner1_left.jpg) top left no-repeat; height:107px;}
.item1:hover{ background:url(../images/banner1_left.jpg) top repeat-x}
.item2 {background:url(../images/banner2_bg.jpg) top repeat-x; height:133px; margin-bottom:1px;} 
.item2:hover{ background:url(../images/banner2_left.jpg) top repeat-x}
.item3 {background:url(../images/banner3_bg.jpg) top repeat-x; height:133px; margin-bottom:1px;}
.item3:hover{ background:url(../images/banner3_left.jpg) top repeat-x} 

#banners{ float:left; width:263px; padding-right:7px;}
#banners li a{ display:block;  font-size:30px; line-height:36px; color:#fffaed; text-decoration:none; text-transform:uppercase}
#banner1{ background:url(../images/banner1_bg.jpg) top repeat-x}
#banner2{ background:url(../images/banner2_bg.jpg) top repeat-x}
#banner3{ background:url(../images/banner3_bg.jpg) top repeat-x}
#banner1 a{ background:url(../images/banner1_left.jpg) top left no-repeat; height:107px;}
#banner1 a:hover{ background:url(../images/banner1_left.jpg) top repeat-x}
#banner2 a{ background:url(../images/banner2_left.jpg) top left no-repeat; height:108px;}
#banner2 a:hover{ background:url(../images/banner2_left.jpg) top repeat-x}
#banner3 a{ background:url(../images/banner3_left.jpg) top left no-repeat; height:107px;}
#banner3 a:hover{ background:url(../images/banner3_left.jpg) top repeat-x}

/*--- slider begin ---*/

#faded { padding-bottom:4px; float:left;}
#faded .rap {overflow: hidden; height:400px; width:675px; position:relative; z-index:1;}

ul.pagination { position:absolute; z-index:2; top:188px; padding-left:564px; width:120px;}
ul.pagination li {float:left; padding-right:4px; font-size:0;}
ul.pagination li a {background:#e1dcc6; height:5px; width:7px; display:block; padding:6px; line-height:0; color:#e1dcc6;}
ul.pagination li a:hover, ul.pagination li.current a { background:#2e2e2e; color:#2e2e2e}

/*--- slider end ---*/
/******************** contact form ******************/
#form-main {display:block; width:252px; float:left;}
#form-main .wdt1 { width:252px; float:left;}
#form-main label {display:block; height:31px;}
#form-main input {width:240px; font-size:12px; color:#8F8D86; padding:5px 5px; margin:0; font-family:Arial, Helvetica, sans-serif; border:1px solid #CDCBC8;}
#form-main input.button {width:80px; font-size:12px; color:#8F8D86; padding:5px 5px; margin:0; font-family:Arial, Helvetica, sans-serif; border:1px solid #CDCBC8; float:right;}
#form-main textarea {height:120px; overflow:auto; width:240px; font-size:12px; color:#8F8D86; padding:3px 5px; margin:0; font-family:Arial, Helvetica, sans-serif; border:1px solid #CDCBC8; resize:none;}
input.btn{  margin-left:10px !important; width:80px !important;  height:30px; font-size:13px;  background-color:#988258;  border:solid 1px #988258!important;
    color:#312c22  !important; cursor:pointer; display:block; float:right; }
input.btn:hover{ background-color:#6F6043; border-color:#6F6043 !important; color:#ffffff !important;}
.buttons {text-align:right; margin-top:5px;width:252px; float:left;}
.buttons a{ font-size:12px; font-weight:bold; padding:0 2px 0 10px; color:#000000; text-decoration:none;}
.buttons a:hover{ color:#021F4D;}
/* ============================= content ====================== */
.pad_left1{ padding-left:45px;}
.pad_left2{ padding-left:30px;}
.marg_top1{ margin-top:7px;}
.marg_right1{ margin-right:18px;}
.marg_right2{ margin-right:88px;}
.pad_bot1{ padding-bottom:16px;}
.pad_bot2{ padding-bottom:25px;}

#content img{ margin-top:8px;}

#welcome{ padding-left:310px; background:url(../images/bg_welcome.jpg) no-repeat #fbfbfd; padding-bottom:31px;}
/*#welcome h1{ font-size:45px; line-height:48px; padding:28px 0 19px 0}*/
#welcome .button{ background:url(../images/button1_bg.jpg) top repeat-x}
#welcome .button span{ background:url(../images/button1_left.jpg) top left no-repeat}
#welcome .button span span{ background:url(../images/button1_right.jpg) top right no-repeat}
 
.font1{ font-size:24px; color:#b4a990; line-height:27px;}

.button{ display:inline-block; font-weight:bold; color:#fff; text-decoration:none; line-height:31px; background:url(../images/button3_bg.jpg) top repeat-x}
.button span{ display:block; background:url(../images/button3_right.jpg) top right no-repeat}
.button span span{ padding:0 21px; background:url(../images/button3_left.jpg) top left no-repeat}
.button:hover{ color:#8e846b;}

.link1{ font-weight:bold; color:#bea97c}

.color1{ color:#fd8c1e}

.box1{ background: url(../images/box2_bg.jpg) top repeat-x #f5f2e9; padding:0 30px 30px 40px}
.box1 .list1 li{ background:url(../images/marker_1.jpg) 0 6px no-repeat}
.box2{ background: url(../images/box_bg.jpg) top repeat-x #bfb496; padding:0 25px 18px 27px; color:#fff; line-height:17px}
.box2 h1{ color:#fff; padding-bottom:11px}

.list1 li{ line-height:28px; padding-left:30px; background:url(../images/marker_2.jpg) 0 6px no-repeat}
.list1 li a{ font-weight:bold; color:#8b7e63; text-decoration:none;}
.list1 li a:hover{ text-decoration:underline}

.cols_line{ background:url(../images/line_ver1.jpg) 315px 0 repeat-y; padding-left:20px; margin-top:50px;}
.cols_line h1{ padding:10px 0 23px 0 }
.cols_line .box{ background:url(../images/page1_img1.jpg) 110px 152px no-repeat; padding-bottom:63px;}
.cols_line .box p{ padding-bottom:36px;}
.cols_line .box h1{ text-transform:none; padding-bottom:7px;}

.price li{ line-height:28px; font-weight:bold;color:#8b7e63; background: url(../images/bg_prices.jpg) 0 20px repeat}
.price span{ background:#f6f4ec;}
.price a{color:#8b7e63; text-decoration:none}
.price a:hover{ text-decoration:underline}

/* ============================= footer ====================== */

#footer { color:#b6b0a0; text-transform:uppercase; font-size:12px; padding-top:35px; padding-bottom:39px;}
#footer a{ color:#b6b0a0;}

/* ============================= forms ============================= */
#form_1{ width:218px; overflow:hidden; margin-top:-6px;}
#form_1 .bg1{ background:url(../images/input1.jpg) no-repeat; margin-bottom:7px; line-height:0; font-size:0}
#form_1 .input{ background:none; width:178px; height:15px; font:13px Arial, Helvetica, sans-serif; color:#a79877; padding:9px 20px;}
#form_1 .button{ text-transform:uppercase; background:url(../images/button2_bg.jpg) top repeat-x; float:right}
#form_1 .button span{ background:url(../images/button2_left.jpg) top left no-repeat}
#form_1 .button span span{ background:url(../images/button2_right.jpg) top right no-repeat}


#ContactForm { width:194px; overflow:hidden; padding-top:5px;}
#ContactForm .bg1{ background:url(../images/input2.jpg) no-repeat; margin-bottom:5px;}
#ContactForm .bg2{ background:url(../images/textarea.jpg) no-repeat}
#ContactForm .button{ margin-left:7px; float:right; text-transform:uppercase; margin-top:22px; background:url(../images/button4_bg.jpg) top repeat-x}
#ContactForm .button span{ background:url(../images/button4_left.jpg) top left no-repeat}
#ContactForm .button span span{ background:url(../images/button4_right.jpg) top right no-repeat; padding:0 18px;}
#ContactForm .input {width:162px; height:15px; background: none; padding:10px 16px; color:#a79877; font:13px Arial, Helvetica, sans-serif;}
#ContactForm textarea {width:162px; height:251px; background: none; padding:10px 16px; color:#a79877; font:13px Arial, Helvetica, sans-serif;  overflow:auto;}

.full_row{
	width:100%;
}
iframe
{
    width:100%;
    height:250px;
    border:0 none;
}
.cap_txt
{
    left: 5px;
    width: 106px !important;
    height:22px!important;
    margin-left: 130px;
    position: relative;
    font-family: sans-serif;
    font-size: 13px;
    color: #fff;
    border-color: #000;
    background-color: #fff;
    background: #fff !important;
    padding:10px;
    margin-top:-60px;
    font-family:"Roboto Condensed",Arial,Helvetica,sans-serif;
    
    
}